<?php
echo '<div id="Home_title">Liste de tous les véhicules de la marque '.$marque['mq_libelle'].'</div>';
?>
<table class="table table-striped">
    <tr>
        <th>Modèle</th>
    </tr>
        <?php 
        foreach($modeles as $modele) 
        {
            echo '<tr><td>'.$modele['md_libelle'].'</td></tr>';
        } 
        ?>
</table>